package com.liang.entity;

import java.util.Date;
import java.io.Serializable;

/**
 * (ViewApproveRecord)实体类
 *
 * @author makejava
 * @since 2023-05-03 12:25:53
 */
public class ViewApproveRecord implements Serializable {
    private static final long serialVersionUID = 985618730037006365L;

    private Integer id;

    private String tablename;

    private Integer xmid;

    private String xm;

    private String zt;

    private String wc;

    private Date tjsj;

    private Date shsj;

    private Integer tjr;

    private Integer shr;

    private String tjrname;

    private String tjrdw;

    private String shrname;

    private String shrdw;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTablename() {
        return tablename;
    }

    public void setTablename(String tablename) {
        this.tablename = tablename;
    }

    public Integer getXmid() {
        return xmid;
    }

    public void setXmid(Integer xmid) {
        this.xmid = xmid;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getWc() {
        return wc;
    }

    public void setWc(String wc) {
        this.wc = wc;
    }

    public Date getTjsj() {
        return tjsj;
    }

    public void setTjsj(Date tjsj) {
        this.tjsj = tjsj;
    }

    public Date getShsj() {
        return shsj;
    }

    public void setShsj(Date shsj) {
        this.shsj = shsj;
    }

    public Integer getTjr() {
        return tjr;
    }

    public void setTjr(Integer tjr) {
        this.tjr = tjr;
    }

    public Integer getShr() {
        return shr;
    }

    public void setShr(Integer shr) {
        this.shr = shr;
    }

    public String getTjrname() {
        return tjrname;
    }

    public void setTjrname(String tjrname) {
        this.tjrname = tjrname;
    }

    public String getTjrdw() {
        return tjrdw;
    }

    public void setT(String tjrdw) {
        this.tjrdw = tjrdw;
    }

    public String getShrname() {
        return shrname;
    }

    public void setShrname(String shrname) {
        this.shrname = shrname;
    }

    public String getShrdw() {
        return shrdw;
    }

    public void setShrdw(String shrdw) {
        this.shrdw = shrdw;
    }

}

